Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/20017/?format=api
{ "ob_id": 20017, "uuid": "c68fe345e19a47b0a200941896f8aace", "title": "Sentinel 1B", "abstract": "Sentinel 1B is the first of the European Space Agency (ESA) Sentinel series. It was launched on 25th April 2016.", "keywords": "sentinel", "identifier_set": [], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76091/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76090/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76092/?format=api" ] }